package com.ffii.fhsmsc.modules.User_group.req;

import java.util.Date;

public class UserGroupMembersReq {
    private Long User_Grp_Org_ID;
    private Long User_ID;
    private String R_ship_Creator;
    private Date Creation_Date_Time;
    public Long getUser_Grp_Org_ID() {
        return User_Grp_Org_ID;
    }

    public void setUser_Grp_Org_ID(Long user_Grp_Org_ID) {
        User_Grp_Org_ID = user_Grp_Org_ID;
    }
    public Long getUser_ID() {
        return User_ID;
    }

    public void setUser_ID(Long user_ID) {
        User_ID = user_ID;
    }   

    public String getR_ship_Creator() {
        return R_ship_Creator;
    }

    public void setR_ship_Creator(String r_ship_Creator) {  
        R_ship_Creator = r_ship_Creator;
    }

    public Date getCreation_Date_Time() {
        return Creation_Date_Time;
    }
    public void setCreation_Date_Time(Date creation_Date_Time) {
        Creation_Date_Time = creation_Date_Time;
    }
    
}
